
ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 150px;
}


ul.menu a {
  display: block;
  text-decoration: none;	
}


ul.menu li {
  margin-top: 10px;
  color:rgb(150,10,10);/*submenu text color in normal state when the li is not anchor link*/

 background-color: transparent;
/* background: rgb(160,160,160);/*submenu main background color*/
}


ul.menu li a{
background-color: transparent;
/* background: rgb(180,180,180);/* main tab menu background color if not here it will taken the hover color*/
  color: rgb(100,100,100);	
  padding: 0px;
}






ul.menu li ul li a:hover {

 background-color: transparent;
/*background: rgb(140,140,140);/*submenu rollover  indicator background color*/
    border-left: 4px rgb(125,125,125) solid;/*roll over indicator border color*/
    padding-left: 3px;
    color:rgb(187,193,175);/*submenu rollover indicator text color*/
}


ul.menu li a:hover{
   

background-color: transparent;
/*background: rgb(220,220,220);/*hover state main tab background color*/
}


ul.menu li ul li a{
 background-color: transparent;
/*  background: rgb(120,120,120);  submenu items background color --> once the tab has been selected*/
  color:rgb(110,120,120);/*submenu text color in normal state*/
  padding-left: 0px;
}















